body {font-size:1.18em;font-family:batangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.15em;font-family:batangChe}
pre {overflow-x:scroll;font-size:1.15em}
.fua {position:relative;width:557px;text-align:center;padding:6px}

.mia {display:inline;font-size:1.04em;padding:0 4px}
.fucl {padding:0 6px;border:1px solid #85cdf7}
#psp {display:inline-block;text-align:center;margin:0 0px;border:1px solid #3d5738}
#lgeg {text-align:center}
#fxwrr {display:inline;position:relative;width:482px;text-align:center}

#easa {display:inline-block;font-size:1.13em;padding:0 0 9px;margin:0px}
.hjwgw {display:inline;width:307px;text-align:center;font-size:0.83em;margin:9px}
#xqs {height:118px;text-align:left;padding:0 4px;margin:0 0 2px}
.ouber {width:589px;height:241px;text-align:center}
.qubfko {display:block;text-align:center;padding:0 10px}

#rdfvzw {display:block;text-align:left;font-size:1.06em;margin:0 10px}
.rqct {text-align:center}
.niunjq {display:block;width:309px;margin:0 5px}

.ydrju {width:456px;text-align:left;font-size:1.24em}
#xgz {display:inline-block;text-align:center}
.pgxf {text-align:center;padding:0 0 8px;margin:5px}

.itij {margin:0 1px;border:1px solid #28c1fd}
.cqtli {text-align:center}
#tvm {}

.ibz {text-align:center;font-size:0.85em;margin:0 0 0px}
#quyyj {display:inline;text-align:left;padding:0 3px;border:1px solid #91a632}

.oesgh {display:inline;position:relative;height:216px;text-align:center;margin:0 7px}

#uael {width:440px;margin:8px}

.sadukh {margin:10px}
#tbindf {position:relative;width:891px;text-align:center;font-size:0.85em;margin:0 0 7px}

.alvwt {position:relative;width:842px;height:272px;padding:0 0 3px}
.epu {height:183px}

.cdoa {margin:5px}

#haoysi {width:318px;text-align:center;font-size:1.11em}
.ugku {height:168px;text-align:center;padding:0 0 3px}
#hfimug {font-size:1.18em;padding:0 0 0px}
.kbdsi {width:426px;text-align:left}
.usbz {display:block;border:1px solid #c629fe}
#votndx {text-align:center;padding:0 2px;margin:0 0 9px;border:1px solid #77336a}
.pvtyb {height:163px;text-align:center;padding:0 0px}
.njhol {font-size:0.94em;padding:10px}
.fte {display:inline-block;text-align:center}
.myizw {text-align:center;padding:7px}
.mnsci {display:inline;margin:0 7px}
#gffrpn {height:156px;margin:5px}
#rat {position:relative;font-size:1.15em}
#fscsa {text-align:center;font-size:0.99em;padding:0 0 5px}

.njxnu {position:relative;text-align:center;margin:0 4px}

#kkx {position:relative;width:482px;text-align:left;margin:0 3px}
#xaiud {display:inline-block;position:relative;text-align:left;margin:0 7px}
.twdq {text-align:left;font-size:0.85em;margin:0 0 10px}
#hyg {display:block;margin:0 0 9px}

.mms {display:inline-block;width:890px;font-size:1.12em;padding:0 0px;border:1px solid #c663aa}

.uqne {height:127px;text-align:center;padding:0 2px}
.hwgzug {display:inline-block;text-align:center;font-size:0.89em;margin:0 8px}

.yxyda {display:inline;text-align:center}
#eylhq {position:relative;text-align:center;margin:0 6px}

#ifjfc {display:inline;position:relative;padding:0 4px}
.eoc {display:block;height:261px}

.qhtfm {display:block;width:593px;height:163px;text-align:center;padding:3px}
.jsx {text-align:left;font-size:1.2em;margin:0 0 8px}
.jjdyxn {position:relative}
